QuikrBox admin - Bug #5898

Admin --> Subscription Management --> dropdown box should be in alignment

02/23/2023 06:34 PM - Mohd Irfan

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version: Spent time:
Description

step to reproduce the bug:
the dropdown box should be in alignment
See attached screenshot:
History

#1 - 07/14/2023 03:57 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 09/07/2023 05:47 PM - priyanka Sharma

- Status changed from Resolved to Closed
